This is an automated email from the ASF dual-hosted git repository.

desruisseaux pushed a change to branch JDK9
in repository https://gitbox.apache.org/repos/asf/sis.git.


    from 3244fc9  Allow the build to pass (including tests) with JDK 9 and JDK 
10. The project is not yet modularized however.
     add 6276d6c  Merge branch 'JDK9' into geoapi-4.0: require JDK 9 or 10 for 
building, but not for running. At runtime, JDK 8 is still sufficient.
     new cadcbae  Merge branch 'geoapi-4.0' into JDK9.

The 1 revisions listed above as "new" are entirely new to this
repository and will be described in separate emails.  The revisions
listed as "add" were already present in the repository and have only
been added to this reference.


Summary of changes:
 ide-project/NetBeans/nbproject/project.properties | 15 ---------------
 1 file changed, 15 deletions(-)

Reply via email to